System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never) System.MonoTODO("RegexRunner is not supported by Mono.") To be added

The class is the base class for compiled regular expressions.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.MonoTODO
  To be added.

  Initializes a new instance of the class.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.MonoTODO
  System.Void `` `` `` To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added

  Used by a object generated by the method.

- Method
  2.0.0.0
  4.0.0.0
  System.MonoTODO
  System.Boolean `` `` To be added.

  Used by a object generated by the method. Determines whether a character is in a character class.

  true if the parameter is in the character class specified by the parameter.

  A character to test. The internal name of a character class.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.MonoTODO
  System.Boolean `` `` `` To be added: an object of type 'char' To be added: an object of type 'string' To be added: an object of type 'string' To be added

  Used by a object generated by the method.

  Returns .

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.MonoTODO
  System.Void `` To be added: an object of type 'int' To be added

  Used by a object generated by the method.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.MonoTODO
  System.Int32 To be added.

  Used by a object generated by the method.

  Returns .

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.MonoTODO
  System.Void To be added

  Used by a object generated by the method.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.MonoTODO
  System.Void To be added

  Used by a object generated by the method.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.MonoTODO
  System.Void To be added

  Used by a object generated by the method.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.MonoTODO
  System.Void To be added

  Used by a object generated by the method.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Boolean To be added

  Used by a object generated by the method.

  Returns .

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void To be added

  Used by a object generated by the method.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void To be added

  Used by a object generated by the method.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.MonoTODO
  System.Boolean `` `` `` To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added

  Used by a object generated by the method.

  Returns .

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.MonoTODO
  System.Boolean `` `` `` To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added

  Used by a object generated by the method.

  Returns .

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.MonoTODO
  System.Boolean `` To be added: an object of type 'int' To be added

  Used by a object generated by the method.

  Returns .

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.MonoTODO
  System.Int32 `` To be added: an object of type 'int' To be added

  Used by a object generated by the method.

  Returns .

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.MonoTODO
  System.Int32 `` To be added: an object of type 'int' To be added

  Used by a object generated by the method.

  Returns .

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.MonoTODO
  System.Int32 To be added.

  Used by a object generated by the method.

  Returns .

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.MonoTODO
  System.Int32[] To be added.

  Used by a object generated by the method.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.MonoTODO
  System.Int32 To be added.

  Used by a object generated by the method.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.MonoTODO
  System.Text.RegularExpressions.Match To be added.

  Used by a object generated by the method.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.MonoTODO
  System.Text.RegularExpressions.Regex To be added.

  Used by a object generated by the method.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.MonoTODO
  System.Int32[] To be added.

  Used by a object generated by the method.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.MonoTODO
  System.Int32 To be added.

  Used by a object generated by the method.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.MonoTODO
  System.String To be added.

  Used by a object generated by the method.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.MonoTODO
  System.Int32 To be added.

  Used by a object generated by the method.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.MonoTODO
  System.Int32 To be added.

  Used by a object generated by the method.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.MonoTODO
  System.Int32 To be added.

  Used by a object generated by the method.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.MonoTODO
  System.Int32 To be added.

  Used by a object generated by the method.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.MonoTODO
  System.Int32[] To be added.

  Used by a object generated by the method.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.MonoTODO
  System.Int32 To be added.

  Used by a object generated by the method.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.MonoTODO
  System.Int32 To be added.

  Used by a object generated by the method.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Text.RegularExpressions.Match `` `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.

  Returns .

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.MonoTODO
  System.Void `` `` `` `` To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added

  Used by a object generated by the method.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.MonoTODO
  System.Void To be added

  Used by a object generated by the method.